@font-face {
    font-family: 'altimus';
    src:  url('fonts/altimuscff7.eot?2ttlze');
    src:  url('fonts/altimuscff7.eot?2ttlze#iefix') format('embedded-opentype'),
      url('fonts/altimuscff7.ttf?2ttlze') format('truetype'),
      url('fonts/altimuscff7.woff?2ttlze') format('woff'),
      url('fonts/altimuscff7.svg?2ttlze#altimus') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }

  [class^="alt-icon-"], [class*=" alt-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'altimus' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .alt-icon-whatsapp2:before {
    content: "\e92b";
  }
  .alt-icon-pinmap:before {
    content: "\e913";
  }
  .alt-icon-ano:before {
    content: "\e900";
    color: #084d8e;
  }
  .alt-icon-baixa-km .path1:before {
    content: "\e901";
    color: rgb(0, 0, 0);
  }
  .alt-icon-baixa-km .path2:before {
    content: "\e902";
    margin-left: -3.298828125em;
    color: rgb(255, 128, 54);
  }
  .alt-icon-baixa-km .path3:before {
    content: "\e903";
    margin-left: -3.298828125em;
    color: rgb(255, 255, 255);
  }
  .alt-icon-baixa-km .path4:before {
    content: "\e904";
    margin-left: -3.298828125em;
    color: rgb(255, 255, 255);
  }
  .alt-icon-baixa-km .path5:before {
    content: "\e905";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-baixa-km .path6:before {
    content: "\e906";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-baixa-km .path7:before {
    content: "\e907";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-baixa-km .path8:before {
    content: "\e908";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-baixa-km .path9:before {
    content: "\e909";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-baixa-km .path10:before {
    content: "\e90a";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-baixa-km .path11:before {
    content: "\e90b";
    margin-left: -3.298828125em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-busca:before {
    content: "\e90c";
  }
  .alt-icon-cambio:before {
    content: "\e90d";
    color: #084d8e;
  }
  .alt-icon-combustivel:before {
    content: "\e90e";
  }
  .alt-icon-cor:before {
    content: "\e90f";
  }
  .alt-icon-email:before {
    content: "\e910";
    color: #084d8e;
  }
  .alt-icon-endereco-white:before {
    content: "\e911";
    color: #fefefe;
  }
  .alt-icon-enviar:before {
    content: "\e912";
  }
  .alt-icon-facebook:before {
    content: "\e914";
    color: #084d8e;
  }
  .alt-icon-filtro:before {
    content: "\e915";
  }
  .alt-icon-garantia-fabrica .path1:before {
    content: "\e916";
    color: rgb(0, 0, 0);
  }
  .alt-icon-garantia-fabrica .path2:before {
    content: "\e917";
    margin-left: -3.2978515625em;
    color: rgb(255, 128, 54);
  }
  .alt-icon-garantia-fabrica .path3:before {
    content: "\e918";
    margin-left: -3.2978515625em;
    color: rgb(255, 255, 255);
  }
  .alt-icon-garantia-fabrica .path4:before {
    content: "\e919";
    margin-left: -3.2978515625em;
    color: rgb(244, 128, 29);
  }
  .alt-icon-garantia-fabrica .path5:before {
    content: "\e91a";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path6:before {
    content: "\e91b";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path7:before {
    content: "\e91c";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path8:before {
    content: "\e91d";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path9:before {
    content: "\e91e";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path10:before {
    content: "\e91f";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path11:before {
    content: "\e920";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path12:before {
    content: "\e921";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path13:before {
    content: "\e922";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path14:before {
    content: "\e923";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path15:before {
    content: "\e924";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path16:before {
    content: "\e925";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path17:before {
    content: "\e926";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path18:before {
    content: "\e927";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path19:before {
    content: "\e928";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path20:before {
    content: "\e929";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-garantia-fabrica .path21:before {
    content: "\e92a";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-horario-atendimento:before {
    content: "\e92c";
  }
  .alt-icon-instagram:before {
    content: "\e92d";
    color: #084d8e;
  }
  .alt-icon-km:before {
    content: "\e92e";
    color: #084d8e;
  }
  .alt-icon-portas:before {
    content: "\e930";
  }
  .alt-icon-telefone:before {
    content: "\e933";
    color: #084d8e;
  }
  .alt-icon-unico-dono .path1:before {
    content: "\e934";
    color: rgb(0, 0, 0);
  }
  .alt-icon-unico-dono .path2:before {
    content: "\e935";
    margin-left: -3.2978515625em;
    color: rgb(255, 128, 54);
  }
  .alt-icon-unico-dono .path3:before {
    content: "\e936";
    margin-left: -3.2978515625em;
    color: rgb(255, 255, 255);
  }
  .alt-icon-unico-dono .path4:before {
    content: "\e937";
    margin-left: -3.2978515625em;
    color: rgb(244, 128, 29);
  }
  .alt-icon-unico-dono .path5:before {
    content: "\e938";
    margin-left: -3.2978515625em;
    color: rgb(255, 255, 255);
  }
  .alt-icon-unico-dono .path6:before {
    content: "\e939";
    margin-left: -3.2978515625em;
    color: rgb(255, 255, 255);
  }
  .alt-icon-unico-dono .path7:before {
    content: "\e93a";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path8:before {
    content: "\e93b";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path9:before {
    content: "\e93c";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path10:before {
    content: "\e93d";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path11:before {
    content: "\e93e";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path12:before {
    content: "\e93f";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path13:before {
    content: "\e940";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path14:before {
    content: "\e941";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-unico-dono .path15:before {
    content: "\e942";
    margin-left: -3.2978515625em;
    color: rgb(254, 254, 254);
  }
  .alt-icon-whatsapp:before {
    content: "\e943";
    color: #084d8e;
  }
  .alt-icon-youtube:before {
    content: "\e944";
    color: #084d8e;
  }
